How to install libqtscript4-svg on Debian 9 (Stretch)